Bug 253727 - RFE: graphical view should be default in partiton tables view
RFE: graphical view should be default in partiton tables view
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2007-08-21 10:56 EDT by Corey Marthaler
Modified: 2009-04-16 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-21 11:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-08-21 10:56:43 EDT
Description of problem:
If the graphical view is the default for the volume group and logical volume
view, then why shouldn't it be with the partition table view as well?

Version-Release number of selected component (if applicable):
Comment 1 RHEL Product and Program Management 2007-10-15 23:45:52 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 3 Brian Brock 2008-05-14 21:11:06 EDT
verified in -7.el5
Comment 5 errata-xmlrpc 2008-05-21 11:46:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.